Module Module1

    Sub Main()
        Dim R1, Rs, Vcc, Vo As Double
        Dim myinput As String
        Console.WriteLine("Voltage")
        myinput = Console.ReadLine
        Vo = Convert.ToDouble(myinput)
        R1 = 10000
        Vcc = 5
        Rs = (R1 * Vo) / (Vcc - Vo)
        Console.WriteLine(Rs)
    End Sub

End Module
